## dput 0.9.2.34ubuntu1

=== debian/changelog ===
dput (0.9.2.34ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - In dput.cf, set ubuntu as default_host_main
    - In debian/control, set Ubuntu Core Dev as Maintainer and move Original
      maintainer to XSBC-Original-Maintainer
    - In dput, recognize 0ubuntu1 as a debian_version that requires an
      orig.tar.gz upload - Refix (LP: #17169)
    - Add 'progress_indicator = 2' to dput.cf, so that it is easier to detect
      how much dput has uploaded of the files.
  * Thanks to debian for taking almost all our changes!

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 22 Sep 2008 11:04:57 +1000

dput (0.9.2.34) unstable; urgency=low

  [ Thomas Viehmann ]
  * Fix typo in description.
  * dput.cf: Disable gluck_delayed. Take out warning about delayed
    and ftp and put in warning about gluck_delayed. Closes: #497921.
  * dcut: Remove temporary files and not break on debsign failure.
    closes: #485711
  * dcut: Adapt to new command interface.

  [ Y Giridhar Appaji Nag ]
  * Fix typo in dcut.1 (:s/commads/commands/g)
  * Change Debian upload queue README URL from that on ftp.up.ac.za to
    ftp://ftp-master.debian.org/pub/UploadQueue/README
  * Fix lintian W: command-with-path-in-maintainer-script
  * Add a 'allow_dcut' option for queues that can[not] handle dcut
    changes files (Closes: #481013)

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 15 Sep 2008 23:08:09 +0200

dput (0.9.2.33) unstable; urgency=low

  * Leave progress_indicator as the default for mentors stanza
  * Rename ubuntu-revu to revu and add a new stanza for Ubuntu PPAs
  * Suggests: yaclc, thanks to Thijs Kinkhorst <thijs@debian.org> for the
    suggestion.(Closes: #377335)
  * Change revu fqdn from revu.tauware.de to revu.ubuntuwire.com
  * Mention dcut in the package description, thanks Steffen Moeller
    <steffen_moeller@gmx.de> for the suggestion (Closes: #491716)
  * Fix syntax error in http.py that causes a traceback to be shown when an
    HTTP upload fails.  Thanks Jonny Lamb <jonnylamb@jonnylamb.com> for the
    bug report and the patch (Closes: #486555)
  * For dcut with scp, try to use $USER and user login ID (in that order) if
    login config variable it set to 'username'.  Thanks Guido Trotter
    <ultrotter@debian.org> for the bug report and the patch (Closes: #490838)
  * Update Standards-Version to 3.8.0 (no changes required)
  * Add 'delayed = 7' to the gluck_delayed stanza, thanks Gerfried Fuchs
    <rhonda@debian.at> for the suggestion (Closes: #489194)
  * Add a simple dcut usage example to dcut.1 (Closes: #486366)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Thu, 21 Aug 2008 00:09:55 +0530
 
 dput (0.9.2.32ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Exit dcut when targetting ubuntu, revu, and ppa (LP: #186275)
    - In dput.cf, set ubuntu as default_host_main and change the name of the
      ubuntu-revu stanza to revu for compatibility with previous Ubuntu
      versions of dput
    - In debian/control, set Ubuntu Core Dev as Maintainer and move Original
      maintainer to XSBC-Original-Maintainer
    - In dput, recognize 0ubuntu1 as a debian_version that requires an
      orig.tar.gz upload - Refix (LP: #17169)
    - Added stanza in dput.cf for Ubuntu PPA.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 05 May 2008 20:17:28 +1000

dput (0.9.2.31ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #183624)
    - Exit dcut when targetting ubuntu, revu, and ppa (LP: #186275)
    - In dput.cf, set ubuntu as default_host_main and change the name of the
      ubuntu-revu stanza to revu for compatibility with previous Ubuntu
      versions of dput
    - In debian/control, set Ubuntu Core Dev as Maintainer and move Original
      maintainer to XSBC-Original-Maintainer
    - In dput, recognize 0ubuntu1 as a debian_version that requires an
      orig.tar.gz upload - Refix (LP: #17169)
  * Added stanza in dput.cf for Ubuntu PPA.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 03 May 2008 14:43:01 +1000
