=== debian/control ===
Source: dput
Section: devel
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Y Giridhar Appaji Nag <giridhar@appaji.net>
XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
Build-Depends-Indep: debconf-utils (>= 1.1.1)
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
DM-Upload-Allowed: yes

Package: dput
Architecture: all
Depends: python (>= 2.3), gnupg
Suggests: openssh-client, lintian, mini-dinstall, rsync, yaclc
Description: Debian package upload tool
 dput allows you to put one or more Debian packages into the archive.  This
 package also includes a dcut utility which can be used to generate and / or
 upload a commands file for the Debian FTP archive upload queue.
 .
 dput includes some tests to verify that the package is policy-compliant.
 It offers the possibility to run lintian before the upload. It can also
 run dinstall in dry-run-mode, when having used an appropriate upload method.
 This is very useful to see if the upload will pass dinstall sanity checks
 in the next run.
 .
 It is intended mainly for Debian maintainers only, although it can
 also be useful for people maintaining local apt repositories.
