## dput 0.9.2.37ubuntu3

=== debian/changelog ===
dput (0.9.2.37ubuntu3) jaunty; urgency=low

  * Fix deprecation warning with python 2.6 (LP: #336601)

 -- Michael Bienia <geser@ubuntu.com>  Mon, 02 Mar 2009 12:35:23 +0100

dput (0.9.2.37ubuntu2) jaunty; urgency=low

  * dput: 
    - Be more careful about setting a variable in a section that does not
      exist in host argument handling (Fixes LP: #327239)
    - Correctly handle cases where a non-existant host or no host at all is
      supplied when -o option is passed. (Thanks to David Futcher for spotting)

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 09 Feb 2009 18:02:26 -0400

dput (0.9.2.37ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #313718
    + sftp.py: Support for uploads via sftp transport
    + dput.cf:
      - set 'default_main_host = ubuntu'
      - set 'progress_indicator = 2'
    + dput:
      - Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
    + debian/control: Added suggests on bzr (as we use the bzrlib.transport)
    + debian/rules: Updated to install sftp.py
    + dput:
      - Added ability to pass an argument to the host configuration by placing
        a colon after the hostname. The variable with the same name of the host
        will be replaced with the string following the colon. 
      - Properly check to see if config stanza exists for host. 
    + dput.cf: Updated ppa stanza to make use of argument support.
    + dput.cf.5: Updated to note support for sftp transport and host args
    + dput.1: Updated to document host argument feature and sftp support.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sun, 04 Jan 2009 19:37:45 +0530

dput (0.9.2.37) unstable; urgency=low

  [ Y Giridhar Appaji Nag ]
  * Remove "DM-Upload-Allowed: yes"
  * Add "allow_dcut = 1" to the backports.org stanza (Closes: #507170)
  * Thanks Cyril Brulebois <kibi@debian.org> for miscellaneous usability
    and documentation patches.
  * Indicate 'Uploading ' for clarity when a file upload is to start.
    Thanks "Nelson A. de Oliveira" <naoliv@debian.org> for the report and
    Cyril Brulebois <kibi@debian.org> for the suggestion (Closes: #504614)
  * Continue despite an FTP 553 and indicate that the file may have been
    uploaded partially.  Based on a patch from "Steve M. Robbins"
    <steve@sumost.ca> (Closes: #481947)

  [ Thomas Viehmann ]
  * debian/control: Doing most work makes Giridhar the maintainer.
    That is awesome, thanks!
  * Add Thanks to Thanks.

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Sat, 20 Dec 2008 17:42:10 +0530

dput (0.9.2.36ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #310754)
    + sftp.py: Support for uploads via sftp transport
    + dput.cf:
      - set 'default_main_host = ubuntu'
      - set 'progress_indicator = 2'
    + dput:
      - Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
    + debian/control: Added suggests on bzr (as we use the bzrlib.transport)
    + debian/rules: Updated to install sftp.py
    + dput: 
      - Added ability to pass an argument to the host configuration by placing
         a colon after the hostname. The variable with the same name of the host
         will be replaced with the string following the colon. (LP: #196797)
      - Properly check to see if config stanza exists for host. (LP: #196786)
    + dput.cf: Updated ppa stanza to make use of argument support.
    + dput.cf.5: Updated to note support for sftp transport and host args
    + dput.1: Updated to document host argument feature and sftp support.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Mon, 22 Dec 2008 17:16:38 -0500

dput (0.9.2.36) unstable; urgency=low

  * Change Uploader to official Debian ID.
  * :s/ftp-master.debian.org/ftp.upload.debian.org/g thanks to Євгеній
    Мещеряков <eugen@debian.org> for the report (Closes: #500024)
  * Correct progname that was misspelt as prodname.  Thanks "Nelson A.
  * de Oliveira" <naoliv@debian.org> for the report (Closes: #504612)
  * Catch exceptions during ftp QUIT, patch based on fix in Ubuntu from
    Cody Somerville <cody.somerville@canonical.com> (Closes: #484244)
  * Change 'login = username' to 'login = *' in the default config
    (Closes: #505451)
  * Add repository to the .upload filename to allow upload to different
    repository on the same host.  Thanks Loïc Minier <lool@dooz.org> for
    the bug report (Closes: #500701)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Sat, 22 Nov 2008 22:01:49 +0530

dput (0.9.2.35ubuntu3) jaunty; urgency=low

  * sftp.py: import bzrlib.transport inside the upload method so that dput will
    not error out when bzrlib.transport is not available but the user isn't
    using the sftp transport anyhow. (LP: #297851)

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 14 Nov 2008 10:30:01 -0400

dput (0.9.2.35ubuntu2) jaunty; urgency=low

  * sftp.py: Actually use the specified login name to 
    authenticate. (LP: #296472)

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Mon, 10 Nov 2008 15:24:29 -0500

dput (0.9.2.35ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #295613)
    + dput.cf:
      - set ubuntu as default_host_main
      - set 'progress_indicator = 2'
    + dput:
      - Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
  * sftp.py: Created dput method module to add support for uploads via sftp.
  * ftp.py: 
    - Catch exceptions that are thrown on call to ftp_connection.quit()
    - Fixes LP: #183624
  * debian/control: Added suggests on bzr (as we use the bzrlib.transport)
  * debian/rules: Updated to install sftp.py
  * dput: 
    - Added ability to pass an argument to the host configuration by placing
      a colon after the hostname. The variable with the same name of the host

