=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Y Giridhar Appaji Nag <giridhar@appaji.net>
-XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
+Uploaders: Thomas Viehmann <tv@beamnet.de>
+XSBC-Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
-DM-Upload-Allowed: yes
 
 Package: dput
 Architecture: all
 Depends: python (>= 2.3), gnupg
-Suggests: openssh-client, lintian, mini-dinstall, rsync, yaclc
+Suggests: openssh-client, lintian, mini-dinstall, rsync, yaclc, bzr
 Description: Debian package upload tool
  dput allows you to put one or more Debian packages into the archive.  This
  package also includes a dcut utility which can be used to generate and / or
