=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := dput
TMPDIR := debian/tmp

build: build-stamp
build-stamp:
	test -e debian/control
	touch build-stamp

clean:
	test -e debian/control
	test 0 = "`id -u`" || (echo need root privileges; exit 1)
	rm -f build-stamp install-stamp
	rm -rf debian/substvars debian/files $(TMPDIR)
	rm -rf *.pyc *~ debian/*~

# Build architecture-independent files here.
binary-indep: build debian/control
	test -e debian/control
	test 0 = "`id -u`" || (echo need root privileges; exit 1)
	rm -rf debian/substvars $(TMPDIR)
	install -d --mode=0755 $(TMPDIR)
	install -d --mode=0755 $(TMPDIR)/DEBIAN
	install -d --mode=0755 $(TMPDIR)/usr/bin
	install -d --mode=0755 $(TMPDIR)/etc
	install -d --mode=0755 $(TMPDIR)/etc/bash_completion.d
	install -d --mode=0755 $(TMPDIR)/usr/share/doc/$(PACKAGE)
	install -d --mode=0755 $(TMPDIR)/usr/share/man/man1
	install -d --mode=0755 $(TMPDIR)/usr/share/man/man5
	install -d --mode=0755 $(TMPDIR)/usr/share/dput
	install -d --mode=0755 $(TMPDIR)/usr/share/dput/helper
	install --mode=0755 dput $(TMPDIR)/usr/bin/
	install --mode=0755 dcut $(TMPDIR)/usr/bin
	install --mode=0644 dput.cf $(TMPDIR)/etc
	install --mode=0644 dput.1 $(TMPDIR)/usr/share/man/man1
	install --mode=0644 dcut.1 $(TMPDIR)/usr/share/man/man1
	install --mode=0644 dput.cf.5 $(TMPDIR)/usr/share/man/man5
	install --mode=0644 ftp.py $(TMPDIR)/usr/share/dput
	install --mode=0644 http.py $(TMPDIR)/usr/share/dput
	install --mode=0644 https.py $(TMPDIR)/usr/share/dput
	install --mode=0644 scp.py $(TMPDIR)/usr/share/dput
	install --mode=0644 sftp.py $(TMPDIR)/usr/share/dput
	install --mode=0644 local.py $(TMPDIR)/usr/share/dput
	install --mode=0644 rsync.py $(TMPDIR)/usr/share/dput
	install --mode=0644 dputhelper.py $(TMPDIR)/usr/share/dput/helper
	install --mode=0755 security-warning $(TMPDIR)/usr/share/dput/helper
	install --mode=0644 README $(TMPDIR)/usr/share/doc/$(PACKAGE)
	install --mode=0644 FAQ $(TMPDIR)/usr/share/doc/$(PACKAGE)
	install --mode=0644 copyright $(TMPDIR)/usr/share/doc/$(PACKAGE)
	#install --mode=0644 Todo $(TMPDIR)/usr/share/doc/$(PACKAGE)
	install --mode=0644 Thanks $(TMPDIR)/usr/share/doc/$(PACKAGE)
	install --mode=0644 debian/changelog $(TMPDIR)/usr/share/doc/$(PACKAGE)
	install --mode=0644 bash_completion $(TMPDIR)/etc/bash_completion.d/$(PACKAGE)
	gzip -9 $(TMPDIR)/usr/share/man/man1/*
	gzip -9 $(TMPDIR)/usr/share/man/man5/*
	gzip -9 $(TMPDIR)/usr/share/doc/$(PACKAGE)/changelog
	install --mode=0644 debian/conffiles $(TMPDIR)/DEBIAN
	install --mode=0755 debian/prerm $(TMPDIR)/DEBIAN
	install --mode=0755 debian/postinst $(TMPDIR)/DEBIAN
	dpkg-gencontrol -isp
	dpkg --build $(TMPDIR) ..

# Build architecture-dependent files here.
binary-arch: build

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
