## dput 0.9.4ubuntu2

=== debian/changelog ===
dput (0.9.4ubuntu2) karmic; urgency=low

  * Don't incorrectly assume that HTTPResonse.reason is an integer when
    generating an error message (LP: #380940).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 19 Jun 2009 10:15:53 +0100

dput (0.9.4ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #388939), remaining changes:
    - debian/control: Added suggests on bzr (as we use the bzrlib.transport)
    - debian/rules: Updated to install sftp.py
    - Be more careful about setting a variable in a section that does not
      exist in host argument handling (Fixes LP: #327239)
    - Correctly handle cases where a non-existant host or no host at all is
      supplied when -o option is passed. (Thanks to David Futcher for spotting)
    - sftp.py: Support for uploads via sftp transport
    - dput.cf:
      + set 'default_main_host = ubuntu'
      + set 'progress_indicator = 2'
    - dput:
      + Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
    - dput.cf: Updated ppa stanza to make use of argument support.
    - dput.cf.5: Updated to note support for sftp transport and host args
    - dput.1: Updated to document host argument feature and sftp support.

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Thu, 18 Jun 2009 13:28:09 +0200

dput (0.9.4) unstable; urgency=low

  * Don't display "Not running dinstall." message, thanks Mark Brown
    <broonie@debian.org> for the suggestion (Closes: #520186)
  * Update Standards-Version to 3.8.1 (no changes required)
  * Don't mix tabs and spaces for indentation (Closes: #506433)
  * dcut tries $EMAIL before using pwent from getpwuid if $DEBEMAIL is
    not available (Closes: #520694)
  * Fix rsync upload method to dereference symlinks (Closes: #507634)
  * Add -U option to prevent writing an upload log (Closes: #454289)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Sat, 28 Mar 2009 20:36:46 +0530

dput (0.9.3) unstable; urgency=low

  [ Thomas Viehmann ]
  * debian/control: Remove Thomas from uploaders, he cannot upload
    anymore.

  [ Y Giridhar Appaji Nag ]
  * Integrate patch from Ansgar Burchardt to reduce memory usage while
    computing file checksum (Closes: #514388)
  * Change version number format to x.y.x for dput and x.y for dcut

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Tue, 24 Feb 2009 23:30:58 +0530
