=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Thomas Viehmann <tv@beamnet.de>
 XSBC-Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
