## dput 0.9.5.1ubuntu1

=== debian/changelog ===
dput (0.9.5.1ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes: LP: #507068
    - debian/control: Added suggests on bzr (as we use the bzrlib.transport)
    - debian/rules: Updated to install sftp.py
    - sftp.py: Support for uploads via sftp transport
    - dput.cf:
      + set 'default_main_host = ubuntu'
      + set 'progress_indicator = 2'
      + Updated ppa stanza to make use of argument support
    - dput:
      + Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
      + Correctly handle cases where a non-existant host or no host at all is
        supplied when -o option is passed. (Thanks to David Futcher for 
        spotting)
      + Be more careful about setting a variable in a section that does not
        exist in host argument handling (Fixes LP: #327239)
    - dput.cf.5: Updated to note support for sftp transport and host args
    - dput.1: Updated to document host argument feature and sftp support.
    - Don't incorrectly assume that HTTPResonse.reason is an integer when
      generating an error message (LP: #380940).
    - Compute md5 sum

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 19 Jan 2010 20:20:30 +0530

dput (0.9.5.1) unstable; urgency=low

  * Fix lintian (pedantic) warnings and info messages
    + I: hyphen-used-as-minus-sign in dcut(1)
    + P: maintainer-script-without-set-e
    + P: copyright-refers-to-symlink-license
  * set method = ftp as applicable in default dput.cf (Closes: #544360)
  * Initialize options['changes'] in dcut, include the changes file itself
    when using dcut -i.  Thanks gregor herrmann <gregoa@debian.org> for the
    report and fix (Closes: #544440)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Mon, 31 Aug 2009 22:39:37 +0530

dput (0.9.5) unstable; urgency=low

  * Better (hopefully) language in default messages.  Thanks Andre
    Klapper <a9016009@gmx.de> for the bug report(Closes: #521281)
  * Add the new upload queue in Europe to dput.cf as "ftp-eu"
  * Fix URL to the dev-ref section on "Handling security-related bugs".
    Thanks Mauro Lizaur <mauro@cacavoladora.org> (Closes: #529770)
  * Implement a -i option to dcut that reads a changes file to create a
    commands file removing the files uploaded via the changes file.  Thanks
    Dinesh Shanbhag <perpetualtwiddler@gmail.com> (Closes: #302292)
  * Update Standards-Version to 3.8.3 (no changes required)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Mon, 24 Aug 2009 21:05:55 +0530

dput (0.9.4ubuntu3) lucid; urgency=low

  * Compute md5sum.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 11 Jan 2010 23:08:08 +0100
