=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
