=== debian/rules ===
--- 
+++ 
@@ -48,13 +48,14 @@
 	install --mode=0644 README $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 FAQ $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 copyright $(TMPDIR)/usr/share/doc/$(PACKAGE)
-	#install --mode=0644 Todo $(TMPDIR)/usr/share/doc/$(PACKAGE)
-	install --mode=0644 Thanks $(TMPDIR)/usr/share/doc/$(PACKAGE)
+	install --mode=0644 TODO $(TMPDIR)/usr/share/doc/$(PACKAGE)
+	install --mode=0644 THANKS $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 debian/changelog $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 bash_completion $(TMPDIR)/etc/bash_completion.d/$(PACKAGE)
 	gzip -9 $(TMPDIR)/usr/share/man/man1/*
 	gzip -9 $(TMPDIR)/usr/share/man/man5/*
 	gzip -9 $(TMPDIR)/usr/share/doc/$(PACKAGE)/changelog
+	cd $(TMPDIR); find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums
 	install --mode=0644 debian/conffiles $(TMPDIR)/DEBIAN
 	install --mode=0755 debian/prerm $(TMPDIR)/DEBIAN
 	install --mode=0755 debian/postinst $(TMPDIR)/DEBIAN
