## dput 0.9.6.1

=== debian/changelog ===
dput (0.9.6.1) unstable; urgency=low

  * Use hashlib instead of md5/sha modules for Python 2.6 (Closes: #517831)
  * Update Standards-Version to 3.9.0 (no changes required)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Thu, 08 Jul 2010 14:15:52 +0530

dput (0.9.6) unstable; urgency=low

  * Correct bash completion for --delayed
  * Use %s to print HTTP response reason string (not a number)
  * Compute md5sums to fix lintian I: no-md5sums-control-file, thanks
    Loïc Minier <lool@dooz.org> (Closes: #564783)
  * Mark self.closed = 1 to prevent messing up of display with setting
    progress_indicator=2, thanks Kan-Ru Chen <koster@debian.org.tw> for
    the patch (Closes: #488316)
  * Add allow_cut = 1 to security-master-* (Closes: #574506)
  * Fix handling of version for multi-digit epochs (Closes: #577825)
  * Update Standards-Version to 3.8.4 (no changes required)
  * Switch to dpkg-source 3.0 (native) format
  * Don't warn about a DELAYED/0-day upload, just print (Closes: #553198)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Fri, 21 May 2010 12:15:54 +0530
