## dput 0.9.6.1ubuntu1

=== debian/changelog ===
dput (0.9.6.1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #606153). Remaining changes:
    - debian/control: Added suggests on bzr (as we use the bzrlib.transport)
    - debian/rules: Updated to install sftp.py
    - sftp.py: Support for uploads via sftp transport
    - dput.cf:
      + set 'default_main_host = ubuntu'
      + set 'progress_indicator = 2'
      + Updated ppa stanza to make use of argument support
    - dput:
      + Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
      + Correctly handle cases where a non-existant host or no host at all is
        supplied when -o option is passed. (Thanks to David Futcher for
        spotting)
      + Be more careful about setting a variable in a section that does not
        exist in host argument handling (LP: #327239)
    - dput.cf.5: Updated to note support for sftp transport and host args
    - dput.1: Updated to document host argument feature and sftp support.
    - Don't incorrectly assume that HTTPResonse.reason is an integer when
      generating an error message (LP: #380940)
  * Dropped change:
    - Compute md5 sums (merged in debian)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 16 Jul 2010 12:25:57 +0530
