=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
 
 Package: dput
 Architecture: all
-Depends: python (>= 2.3), gnupg
+Depends: python (>= 2.5), gnupg
 Suggests: openssh-client, lintian, mini-dinstall, rsync, yaclc, bzr
 Description: Debian package upload tool
  dput allows you to put one or more Debian packages into the archive.  This
