## dput 0.9.6.1+squeeze1

=== debian/changelog ===
dput (0.9.6.1+squeeze1) stable; urgency=low

  [ Y Giridhar Appaji Nag ]
  * Change the default backports configuration (Closes: #595726)

  [ Gerfried Fuchs ]
  * Duplicate the backports.org upload host as backports. backports.org is
    left as legacy hostname for now, it shouldn't be used anymore.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 20 Jun 2011 12:44:42 +0200
