=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
+Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
 Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
@@ -11,7 +10,7 @@
 Package: dput
 Architecture: all
 Depends: python (>= 2.5), gnupg
-Suggests: openssh-client, lintian, mini-dinstall, rsync, yaclc, bzr
+Suggests: openssh-client, lintian, mini-dinstall, rsync, yaclc
 Description: Debian package upload tool
  dput allows you to put one or more Debian packages into the archive.  This
  package also includes a dcut utility which can be used to generate and / or
