## dput 0.9.6.2

=== debian/changelog ===
dput (0.9.6.2) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Remove .org from the backports target name.

  [ Y Giridhar Appaji Nag ]
  * Change the default backports configuration (Closes: #595726)
  * Clarify the -m option in dcut.1 (Closes: #608634)
  * Don't suggest yaclc, it is no longer in the archive
  * Update Standards-Version to 3.9.1 (no changes required)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Thu, 10 Mar 2011 14:41:41 +0530
