=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,6 @@
 	install --mode=0644 http.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 https.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 scp.py $(TMPDIR)/usr/share/dput
-	install --mode=0644 sftp.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 local.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 rsync.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 dputhelper.py $(TMPDIR)/usr/share/dput/helper
@@ -55,7 +54,7 @@
 	gzip -9 $(TMPDIR)/usr/share/man/man1/*
 	gzip -9 $(TMPDIR)/usr/share/man/man5/*
 	gzip -9 $(TMPDIR)/usr/share/doc/$(PACKAGE)/changelog
-	cd $(TMPDIR); find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums
+	cd $(TMPDIR); find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums
 	install --mode=0644 debian/conffiles $(TMPDIR)/DEBIAN
 	install --mode=0755 debian/prerm $(TMPDIR)/DEBIAN
 	install --mode=0755 debian/postinst $(TMPDIR)/DEBIAN
