## dput 0.9.6.2ubuntu2~ubuntu12.04.1

=== debian/changelog ===
dput (0.9.6.2ubuntu2~ubuntu12.04.1) precise-backports; urgency=medium

  * No-change backport to precise (LP: #1254016)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 23 Apr 2014 12:23:59 +0200

dput (0.9.6.2ubuntu2) quantal; urgency=low

  * sftp.py:
    - Add support for a progress indicator to the sftp method (LP: #633109)
    - Delete trailing whitespace
  * debian/control:
    - Suggest python-bzrlib instead of bzr

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 16 Jul 2012 08:57:02 +0200
