## dput 0.9.6.2ubuntu2

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: dput
 Architecture: all
 Depends: python (>= 2.5), gnupg
-Suggests: openssh-client, lintian, mini-dinstall, rsync, bzr
+Suggests: openssh-client, lintian, mini-dinstall, rsync, python-bzrlib
 Description: Debian package upload tool
  dput allows you to put one or more Debian packages into the archive.  This
  package also includes a dcut utility which can be used to generate and / or
