## dput 0.9.6.3

=== debian/changelog ===
dput (0.9.6.3) unstable; urgency=low

  * volatile archive has been discontinued (Closes: #661374)
  * Change Vcs-Browser to anonscm.d.o from git.d.o
  * Update Standards-Version to 3.9.3 (no changes required)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Tue, 06 Mar 2012 12:41:41 +0530
