## dput 0.9.6.3+nmu2

=== debian/changelog ===
dput (0.9.6.3+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Update dput.cf to deal with backports.org being integrated into
    the main archive (Closes: #704228).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 31 Mar 2013 13:09:54 +0200
