=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
+Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dput.git
 
 Package: dput
 Architecture: all
 Depends: python (>= 2.5), gnupg
-Suggests: openssh-client, lintian, mini-dinstall, rsync, python-bzrlib
+Suggests: openssh-client, lintian, mini-dinstall, rsync
 Description: Debian package upload tool
  dput allows you to put one or more Debian packages into the archive.  This
  package also includes a dcut utility which can be used to generate and / or
