## dput 0.9.6.3+nmu2ubuntu1

=== debian/changelog ===
dput (0.9.6.3+nmu2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Added suggests on python-bzrlib (as we use the
      bzrlib.transport).
    - debian/rules: Updated to install sftp.py.
    - dput:
      + Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
      + Correctly handle cases where a non-existant host or no host at all is
        supplied when -o option is passed. (Thanks to David Futcher for
        spotting)
      + Be more careful about setting a variable in a section that does not
        exist in host argument handling.
    - dput.1: Updated to document host argument feature and sftp support.
    - dput.cf:
      + Set 'default_main_host = ubuntu'
      + Set 'progress_indicator = 2'
      + Updated ppa stanza to make use of argument support.
    - dput.cf.5: Updated to note support for sftp transport and host args.
    - http.py: Don't incorrectly assume that HTTPResponse.reason is an
      integer when generating an error message.
    - sftp.py: Support for uploads via sftp transport with a progress
      indicator.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 26 May 2013 00:34:14 -0400
