=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 	install --mode=0644 http.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 https.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 scp.py $(TMPDIR)/usr/share/dput
+	install --mode=0644 sftp.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 local.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 rsync.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 dputhelper.py $(TMPDIR)/usr/share/dput/helper
