## dput 0.9.6.4

=== debian/changelog ===
dput (0.9.6.4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Add missing space in printed sentence after lintian checks.

  [ Y Giridhar Appaji Nag ]
  * dcut honours ssh_config_options, thanks Luca Falavigna (Closes: #656692)
  * Allow quote in DEBFULLNAME, thanks Thomas Preud'homme (Closes: #578617)
  * Fix HTTPS auth urllib2 failures, thanks Chow Loong Jin (Closes: #580505)
  * Merge NUMs to git, thanks Thijs Kinkhorst and Alberto Á. Fuentes
  * Remove jp server from dput.cf, thanks Hideki Yamane (Closes: #703858)
  * Check for execute perms of /usr/bin/gpg instead of read, thanks Richard
    Laager (Closes: #595505)
  * Add missing stdout flush between "Uploading" and "done." for ftp, thanks
    Thorsten Glaser (Closes: #664685)
  * Apply patch from Jan Hauke Rahm to catch exception if there is no section
    in the config file for a given default_host (Closes: #621507)
  * Apply Andrew Shadura's patch for various manpage fixes (Closes: #695175)
  * Update Standards-Version to 3.9.4 (add build-arch and build-indep etc.)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Fri, 19 Jul 2013 16:41:55 +0530
