=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Y Giridhar Appaji Nag <appaji@debian.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/dput.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dput.git
 
 Package: dput
