## dput 0.9.6.4ubuntu1.1

=== debian/changelog ===
dput (0.9.6.4ubuntu1.1) trusty; urgency=medium

  * dput.cf: Drop trailing "/ubuntu" from ppa stanza, to support the new
    form of the upload path needed for PPAs based on derived distributions.
    Also switch ubuntu stanza to upload to "/ubuntu" rather than "/"
    (LP: #1340130).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jul 2014 12:00:29 +0100
