## dput 0.9.6.4ubuntu3

=== debian/changelog ===
dput (0.9.6.4ubuntu3) utopic; urgency=medium

  * dput.cf: Switch ubuntu stanza to upload to "/ubuntu" rather than "/"
    (LP: #1340130).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jul 2014 12:00:29 +0100

dput (0.9.6.4ubuntu2) utopic; urgency=medium

  * dput.cf: Drop trailing "/ubuntu" from ppa stanza, to support the new
    form of the upload path needed for PPAs based on derived distributions
    (LP: #1340130).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jul 2014 11:48:28 +0100
