=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 PACKAGE := dput
 TMPDIR := debian/tmp
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	test -e debian/control
 	touch build-stamp
