## dput 0.9.6.4ubuntu4

=== debian/changelog ===
dput (0.9.6.4ubuntu4) artful; urgency=medium

  * Cherry-pick fix from 0.12.1 to specify current recommended archive
    host for Debian security updates. Closes: #863348.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Oct 2017 17:51:30 -0400
