## dput 0.9.6.4+deb8u1

=== debian/changelog ===
dput (0.9.6.4+deb8u1) jessie; urgency=medium

  * dput.cf: replace security-master.d.o with ftp.upload.security.d.o
    (Closes: #863348)

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 20 Sep 2017 21:32:45 +0200
